Subject: Re: Daniele Castiglioni - OT not paid
From: Virat Joshi <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 11 Apr 2019 10:57:42 +0000

Hi Daniele,

I have checked your hours with you the other day , I will ask Ashish to give me a revised report on your overtime and will let you know if any balance amount needs to be paid out and how it will be paid out

Kind regards,
Viraat
________________________________
From: Daniele Castiglioni <[email-masked]>
Sent: 10 April 2019 13:31
To: Virat Joshi
Subject: Daniele Castiglioni - OT not paid

Hi Viraat,

I writing concerning the salary paid and OT.

I did 16hrs OT but I have not been paid any of them ( see attachement )

can you please check and can I get the check for all the OT today?

thanks for your cooperation.

kind regards,

Daniele Castiglioni